/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*
.fusion-page-title-bar h1 {
    font-size: 50px;
    line-height: normal;
}*/

/*.fusion-blog-shortcode-1 .fusion-posts-container {
    margin-top: -60px !important;
}*/

.fusion-blog-layout-grid .fusion-post-content-wrapper,
.fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding: 10px 0;
}

.fusion-blog-layout-grid .fusion-post-wrapper {
    border: 0;
}

.fusion-blog-layout-grid .fusion-post-content-container {
    margin-top: 13px;
}

#main .post h2 a {
    color: #178787;
    font-family: 'pantonblack';
    font-size: 22px;
    font-weight: bold;
}

.post-content p {
    color: #333333;
    font-size: 16px;
    line-height: 1.6;
    font-family: Lato;
    margin-bottom: 0;
	letter-spacing:0;
}

.fusion-page-title-bar {
    height: 37px;
}

.fusion-page-title-bar .fusion-breadcrumbs {
    color: #fff;
    font-size: 20px;
}

.fusion-border-below-title {
    display: block;
    border-color: #178787;
  
}

.rws-blog-page-title .fusion-title.fusion-sep-none .title-heading-left {
     color: #fff;
    line-height: 28px;
    font-weight: bold;
    letter-spacing: 4px;
    /*font-family: Times New Roman;*/
    font-size: 16px;
    text-shadow: 0 1px 0 #999999, 0 1px 0 #888888, 0 1px 0 #777777, 0 2px 0 #666666, 0 3px 0 #555555, 0 4px 0 #444444, 0 5px 0 #333333, 0 6px 7px rgba(0, 0, 0, 0.4), 0 7px 10px rgba(0, 0, 0, 0.2);    
}

/*.fusion-blog-shortcode-1 .fusion-posts-container {
    margin-top: 20px !important;
}*/

.width-100 .nonhundred-percent-fullwidth {
    margin-top: 1em;
}


/*.more-link
{
	display: block;
	margin: 20px;
	text-align: center;
	border: 2px solid #178787;
    font-family: 'pantonblack';
    width: 130px;
    padding: 6px;
    font-weight: bold;
        font-family: 'pantonblack';
    color: #178787;
}
	
	
*/


/*rws nov 4*/

.fusion-load-more-button {
    background-color: transparent !important;
    height: 90px !important;
    width: 90px !important;
    border-radius: 50%;
    line-height: 18px !important;
    margin: 0 auto;
    padding-top: 30px;
    border: solid #661315 2px;
    color: #661315 !important;
    font-size: 14px;
}

.fusion-load-more-button:hover {
    background-color: #661315 !important;
    color: #fff !important;
}

.fusion-blog-layout-grid .fusion-post-content-wrapper {
    padding: 10px 0 !important;
}


/*dec-5 css by irish for icon image*/

.geodir-i-text,
.geodir-i-website {
    margin-left: 45px;
    color: #00ACD7;
    font-weight: 700;
    position: relative;
    top: 4px;
}

.geodir_specialevents:before,
.geodir_happyhour:before,
.geodir_menu:before,
.geodir_timing:before,
.geodir_special_offers:before{
    content: "";
    display: block;
    height: 38px;
    position: absolute;
    width: 100%;
}

.geodir_specialevents:before {
    background: url(img/special-event.png) no-repeat;
}

.geodir_happyhour:before {
    background: url(img/happy-hour-icon.png) no-repeat;
}

.geodir_menu:before {
    background: url(img/menu-icon.png) no-repeat;
}

.geodir_timing:before {
    background: url(img/open-sign-icons.png) no-repeat;
}

.geodir_special_offers:before {
    background: url(img/specials-icon.png) no-repeat;
}

.geodir_menu {
    display: inline;
}

.geodir_timing {
    display: inline-block;
    margin-left: 15px;
    position: relative;
    top: -5px;
}

.geodir_timing p {
    margin: 4px 0px 0 44px;
}

.geodir_contact {
    padding-bottom: 10px;
}

/*

.fa-chain:before, .fa-link:before {
    content: url(img/menu-icon.png) !important;
}
*/

.geodir-entry-title {
    font-weight: 700 !important;
    font-size: 30px !important;
    padding-bottom: 20px;
}

.geodir-entry-title a {
    color: #048587;
    font-size: 33px !important;
}

.geodir-i-website strong {
    font-size: 20px;
    top: -10px;
    position: relative;
}
/*
.gd_dinecategory-happy-hour h3 {
    color: #178787;
    font-size: 30px;
    margin: 10px 0;
    font-family: 'Abel';
    letter-spacing: 2px;
}

.gd_dinecategory-happy-hour h3 a {
    color: #178787;
}
*/
.geodir_menu i {
    display: none;
}

.geodir_category_list_view li .geodir-post-img {
    margin-right: 20px !important;
}

.geodir-category-listing .geodir_more_info .geodir-i-website {
    top: 12px;
}

.geodir_category_list_view li .geodir-post-img {
    border: 2px #6B6B6B solid;
}

.geodir_category_list_view li {
    border-bottom: 2px #10AED5 dashed;
}

.page.hentry .geodir-sc-gd-listings .geodir-content p {
    font-weight: 600;
    color: #5B5C5E;
    margin-top: 25px;
    text-align: justify;
}

.single .geodir_flexslider {
/*    box-shadow: none;*/
}

.single #geodir_carousel li {
    border: none;
    margin-top: 10px;
}

.page .geodir_category_list_view li .geodir-addinfo {
    display: none;
}

.page .geodir_category_list_view li .geodir-content {
    width: 70%;
    margin-right: 0;
}

.single i {
    display: none;
}

.single .geodir-i-location i {
    display: none;
}

.single .geodir-i-location, .geodir-i-contact {
    
    display: none;
}

.single .post_address {
    color: #47B4EC;
    font-weight: 600;
}
/*

.single .post_address a, span, br {
    cursor: pointer;
    float: left;
}
*/

.single, .page, .geodir_contact a {
    color: #5b5b5b !important;
    font-weight: 600;
}

.page .geodir-i-location {
    display: none;
}

i {
    display: none;
}

.geodir-content .geodir_more_info {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
/*    color: #3caae1;*/
}

#main .post-content .fusion-border-below-title h1{
/*	font-family: 'Abel';
	line-height: 1.2;*/
	letter-spacing:0;
}

.geodir_flexslider .geodir-slides img {
/*    margin: 0 !important;*/
}

.geodir-direction-nav a {
/*    position: inherit;*/
    margin: 0;
    top: 45%;
}

.geodir-direction-nav .geodir-prev {
    margin-right: 10px;
    float: left;
}

.geodir-direction-nav .geodir-next {
    float: right;
}

.geodir-direction-nav .geodir-disabled {
    display: none;
}


.single-post-border {
    border-bottom: 2px #10AED5 dashed;
    margin-bottom: 15px;
    padding: 15px 0 0;
    text-align: justify;
}

article p {
    text-align: justify;
}

.rws-event-icon {
    width: 15%;
    float: left;
}

.fusion-events-meta h2 {
    width: 85%;
    float: left;
}

.fusion-events-meta h2 a { 
    font-size: 25px;
    color: #2B8C98;
    line-height: 20px;
}

.fusion-events-shortcode .fusion-events-meta {
    padding: 10px 0 !important;
    float: left;
}

.fusion-events-meta h4 {
    float: left;
    padding-top: 10px;
}

.rws-read-more {
    float: left;
    width: 100%;
    text-align: right;
}

.rws-event-title-container {
    position: absolute;
    display: block;
    background-color: rgba( 150,195,70,0.85);
    z-index: 1;
    width: 100%;
    bottom: 0;
    height: 15%;
}

.rws-event-title-container .fusion-events-single-title-content {
    background-color: transparent;
    left: 12% !important;
    display: block !important;
    width: auto !important;
}

.rws-event-title-container .rws-event-title {
    width: 70%;
    float: left;
}

.tribe-events-single .related-posts .fusion-title .title-sep {
    border-color: #00ACD5 !important;
    border-style: dashed !important;
}

.single-tribe_events #main .sidebar {
    background-color: #fff !important;
    padding: 3% !important;
}

.sidebar .tribe-events-meta-group-details .tribe-events-single-section-title {
    color: #178178 !important;
    background-color: transparent !important;
    padding: 9px 10px !important;
    font-size: 24px !important;
    font-weight: 600;
    border: dashed #84AA41 2px;
}

.single-tribe_events .tribe-events-event-meta dl {
    padding: 0 12px;
}

.sidebar .widget-title {
    margin-bottom: 0 !important;
    font-weight: 600 !important;
    text-align:center; 
}

.fusion-layout-column h4 {
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #5b5b5b !important;
    font-family: Lato, Arial, Helvetica, sans-serif !important;
}

.post-content .pagination {
    list-style: none;
}

.post-content .pagination li {
    display: inline;
}

.post-content .pagination .current {
    padding: 6px 15px;
    font-size: 17px;
    background-color: #96c346 !important;
    border: none;   
}

.post-content .pagination .page-numbers {
    background-color: #f6f6f6;
    padding: 6px 15px;
    font-size: 17px;
    margin-right: 3px;
}

.geodir_flex-container {
    width: 40%;
}

.single-tribe_events #main .sidebar {
    border: dashed #00ACD5 2px;
}

.tribe-events-loop .fusion-tribe-primary-info .rws-event-otherlist {
    position: absolute;
    background: rgba( 150,195,70,0.85);
    width: 100%;
    display: block;
    bottom: 0;
}

.tribe-events-loop .fusion-tribe-primary-info .rws-event-icon{
    width: 20%;
    float: left;
}

.tribe-events-loop .fusion-tribe-primary-info .entry-title{
    width: 80%;
    float: left;
    padding-left: 15px;
}

.tribe-events-loop .fusion-tribe-primary-info .entry-title a {
    position: inherit !important;
    padding: 0 !important;
    background-color: transparent;
}

.tribe-events-loop .fusion-tribe-primary-info h3 {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

.page .post-content {
    position: relative;
}

.page .rws-pagination-holder {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 20;
}

/*    new styling from here     */

.ubermenu-skin-minimal .ubermenu-submenu.ubermenu-submenu-drop {
    border-top: 5px solid #19B9B5 !important;
    
    border-bottom: 5px solid #19B9B5 !important;
    
}
.fusion-header .ubermenu-nav > li > .ubermenu-submenu.ubermenu-submenu-drop{
    top: 195px !important;
    padding: 0 105px;
}
.fusion-header-wrapper .fusion-header > .fusion-row {
    position: static !important;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
    color: #19B9B5 !important;
}
.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target:hover {
    color: #fff !important;
    background: #19B9B5 !important;
}
.fusion-header{
    position: relative;
}

/* new styling frmo here */
.sticky-header .fusion-header-wrapper {
    position: fixed !important;
    background: rgba(0,0,0,.65);
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.fusion-header-wrapper {
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.fusion-flyout-menu-toggle {
    padding-left: 0 !important;
}
.rws-custom-menu-wrapper #tab {
    max-width: 100%;
    padding: 30px 125px;
    height: 100%;
    width: 1170px;
    margin: auto;
}
.fusion-header-has-flyout-menu-content{
	position: relative	
}
.rws-custom-menu-wrapper #tab >ul {
    width: 40%;
}
.rws-custom-menu-wrapper.fusion-main-menu li {
    display: block;
    float: none;
}
.rws-custom-menu-wrapper.fusion-main-menu #tab >ul li {
    margin-bottom: 7px;
}
.rws-custom-menu-wrapper.fusion-main-menu #tab > ul li a {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
}
.rws-custom-menu-wrapper.fusion-main-menu ul a {
    display: inline-block;
    font-weight: 400;
    color: #fff;
}
.rws-custom-menu-wrapper.fusion-main-menu ul a:hover {
    color: #107896;
}
.rws-custom-menu-wrapper.fusion-main-menu .tabcontent {
    left: 40%;
    position: absolute;
    top: 29%;
    opacity: 0;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -webkit-transform: scaleY(0) translateY(-50%);
        -ms-transform: scaleY(0) translateY(-50%);
            transform: scaleY(0) translateY(-50%);
    max-height: 400px;
    overflow-y: auto;
}
.rws-custom-menu-wrapper.fusion-main-menu .tabcontent >ul{
    border-left: 1px solid #fff;
		padding: 10px 15px 10px 20px;
}
.rws-custom-menu-wrapper.fusion-main-menu .tabcontent[style*="opacity: 1"] {
	-webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
            transform: scaleY(1);
}
.rws-custom-menu-wrapper {
    margin: 0 !important;
    height: 100% !important;
    padding-top: 150px !important;
    background: url("assets/images/old-menu-img.png");
		background-repeat: no-repeat;
		background-size: cover;
}
.fusion-flyout-search {
    background: url("assets/images/old-menu-img.png");
		background-repeat: no-repeat;
		background-size: cover;
}
#side-header .fusion-logo, .fusion-header .fusion-logo {
    max-width: 180px;
    margin: 10px 0 !important;
    margin-left: 60px !important;
}
.fusion-header-has-flyout-menu.fusion-flyout-active .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-color: #fff !important;
}
.fusion-header-has-flyout-menu.fusion-flyout-active .fusion-flyout-menu-icons .fusion-icon::before {
    color: #fff !important;
}
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-search .searchform .s {
    color: #fff !important;
		border-color: #fff  !important;
}
#wrapper .fusion-header-has-flyout-menu .fusion-flyout-search .searchform input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    opacity: 1;
    color: #fff  !important;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-search .searchform input::-moz-placeholder{
    /* Firefox 19+ */
    opacity: 1;
    color: #fff !important;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-search .searchform input:-ms-input-placeholder, .site-footer textarea:-ms-textarea-placeholder {
    /* IE 10+ */
    opacity: 1;
    color: #fff !important;
}

#wrapper .fusion-header-has-flyout-menu .fusion-flyout-search .searchform input:-moz-placeholder, .site-footer textarea:-moz-placeholder {
    /* Firefox 18- */
    opacity: 1;
    color: #fff !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    position: absolute;
    left: -10px;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    height: calc((37px) * .9) !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    width: calc((30px) * 1.47)  !important; 
    height: calc((20px) * .19)  !important; ;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-toggle-icon-line {
    width: calc((20px) * 1.2) !important;
}
.menu-header-custom-menu-container li{
	list-style: none;
}
.menu-header-custom-menu-container li a {
    color: #fff;
		background:#661315;
		padding: 13px 20px;
		font-size: 16px;
		font-weight: 400;
		border: 1px solid #fff;
}
.menu-header-custom-menu-container li a:hover {
		font-weight: 600;
}
.navigation.main-navigation {
    display: none;
}
.fusion-header-wrapper {
    position: absolute !important;
    left: 0;
    right: 0;
    top: 0;
}
.error404 #main {
    margin-top: 140px;
    padding-top: 50px;
    padding-bottom: 30px;
}
#post-404page .fusion-title h2 {
    margin-left: 2px !important;
}

.geodir_shoping_listing .geodir_category_list_view li {
    margin-bottom: 15px;
    padding-bottom: 15px
}
.geodir_shoping_listing li .geodir-category-litsing .geodir-post-img {
    position: relative;
    border: 1px #e1e1e1 solid;
    background: #fff;
    padding: 1%;
    display: block;
    width: 26%;
    float: left;
    margin-right: 3%;
    box-sizing: border-box;
    position: relative;
    width: 26%;
}
.geodir_shoping_listing li .geodir-category-litsing .geodir-content {
    width: 70%;
    float: right
}
.geodir_shoping_listing li .geodir-category-litsing .geodir-content .geodir-entry-title {
    margin: 0;
}



@media only screen and (max-width:1255px) {
.fusion-header .ubermenu-nav > li > .ubermenu-submenu.ubermenu-submenu-drop{
    padding: 0 50px;
}


}


@media only screen and (max-width:1229px) {

.rws-custom-menu-wrapper.fusion-main-menu .tabcontent {
    top: 25%;
}

}

@media only screen and (max-width:1100px) {
.fusion-body .fusion-header-wrapper .fusion-header {
    background-color: rgb(255,255,255,0) !important;
}

}

@media only screen and (max-width:1075px) {
.fusion-header .ubermenu-nav > li > .ubermenu-submenu.ubermenu-submenu-drop {
    top: auto !important;
}
.fusion-header .ubermenu-nav > li > .ubermenu-submenu.ubermenu-submenu-drop{
    padding: 0 20px;
}


}

@media only screen and (max-width:1023px) {
.fusion-header-has-flyout-menu-content .fusion-logo {
    margin-left: 0px !important;
}
.navigation.main-navigation {
    display: block;
}
.menu-header-custom-menu-container {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: -70px;
    right: 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    opacity: 0
}
.sticky-footer .menu-header-custom-menu-container {
    bottom: 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    opacity: 1
}
.menu-header-custom-menu-container ul{
    padding: 0;
    margin: 0;
}
.menu-header-custom-menu-container li a {
    display: block;
    text-align: center;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-search-toggle .fusion-icon-search {
    top: 3px !important;
    left: 20px !important;
}
.mean-container .mean-nav>ul{
	height: 100vh;
    z-index: 99;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    padding-top: 160px;
    background: url("assets/images/old-menu-img.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.mean-container .mean-nav >ul> li:last-child {
    padding-bottom: 216px;
}
.mean-container .mean-nav ul li a:hover {
    background: #661315;
}
/*.mean-container .mean-nav{
	display: none !important;
	opacity: 0 !important
}*/
 #site-navigation{
	display: none;
}
body.site-loaded-completly #site-navigation{
	display: block;
}

.rws-custom-menu-wrapper,
.fusion-flyout-menu-icons a.fusion-flyout-menu-toggle{
	display: none !important;
}
.mean-container .meanmenu-reveal {
    top: 50px;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    right: 15px !important;
    z-index: 99999;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons {
    position: absolute;
    right: 60px;
    top: 67px;
}
.fusion-header-has-flyout-menu.fusion-flyout-active .fusion-flyout-search-toggle {
    top: -9px;
}
.mean-container .mean-nav ul li a.mean-expand {
    height: 36px;
    border: none;
}
.mean-container .mean-nav ul li a.mean-expand:focus {
    background: none;
}
.mean-container .mean-nav>ul ul {
    width: 100%;
    padding-left: 0px !important;
}
.mean-container .mean-nav ul li a.mean-expand::before,
.main-navigation ul>li>a.mean-expand::before {
        display: none;
}
.mean-container .mean-nav ul li a.mean-expand::after, 
.main-navigation ul>li>a.mean-expand::after {
    display: block;
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 14px;
    right: 15px;
}
.mean-container .mean-nav ul li a.mean-expand.mean-clicked::after, 
.main-navigation ul>li>a.mean-expand.mean-clicked::after {
    -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
            transform: rotate(-135deg);
                top: 22px;
}
.fusion-header{
	background-size: cover;
}
.fusion-footer-copyright-area {
    margin-bottom: 45px;
}


}


@media only screen and (max-width:952px) {
.ubermenu-skin-minimal.ubermenu-responsive-toggle {
    font-size: 16px !important;
    position: absolute;
    right: 0;
    top: 70px;
}
.fusion-header .fusion-row {
    padding-top: 30px !important;
}
.fusion-header .ubermenu-nav a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px !important;
}
.fusion-main-menu {
    width: 100%;
}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
    max-height: 1000px;
}
.fusion-header .fusion-row {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}


}
@media only screen and (max-width:768px) {

.tfs-slider .slide-content-container .fusion-title h2{
    font-size: 40px !important;
    line-height: 1.1 !important;
}
.tfs-slider .slide-content-container {
    top: 62% !important;;
}


}
@media only screen and (max-width:479px) {
.error404 #main {
    margin-top: 92px;
}
.fusion-header .fusion-row {
    padding-top: 0px !important;
}
.mean-container .meanmenu-reveal {
    top: 28px;
}
#side-header .fusion-logo, .fusion-header .fusion-logo {
    max-width: 110px;
}
.tfs-slider .slide-content-container .fusion-title h2 {
    font-size: 26px !important;
    line-height: 1.2 !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons {
    right: 50px;
    top: 45px;
}
.mean-container .meanmenu-reveal {
    right: 25px !important;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    height: calc((20px) * .1) !important;
}


}
.tribe-mini-calendar-nav tr:nth-child(2n) {
    background: none;
}
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-tb-footer h1, .fusion-tb-page-title-bar h1, .fusion-title h1, .fusion-widget-area h1, .post-content h1, .search-page-search-form h1, .single-tribe_events h1.tribe-events-single-event-title,
fusion-title-size-one, h1 {
    letter-spacing: 0;
}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    padding: 0;
}
.single-gd_shop .fusion-flexslider .slides img {
    max-width: 100%;
    width: auto;
}
.single-gd_shop .geodir-entry-title a,
.single-gd_shop .geodir-field-phone {
    background-image: none;
}
.shopping-detail-image {
    position: relative;
    padding-left: 43px;
    font-weight: 600;
}
.shopping-detail-image::before {
    position: absolute;
    background: url(img/open-sign-icons.png) no-repeat;
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-size: 35px;
    top: 0;
    left: 0;
}
.dining-happy-hour .geodir_post_meta_title:before{
    position: absolute;
    background: url(img/happy-hour-icon.png) no-repeat;
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-size: 35px;
    top: -7px;
    left: 0;
}
.dining-menu-icon::before {
    position: absolute;
    background: url(img/menu-icon.png) no-repeat;
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-size: 35px;
    top: 0;
    left: 0;
}
.dining-speacial-event::before {
    position: absolute;
    background: url(img/special-event.png) no-repeat;
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-size: 35px;
    top: 0;
    left: 0;
}
.dining-speacial-offer::before {
    position: absolute;
    background: url(img/specials-icon.png) no-repeat;
    display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-size: 35px;
    top: 0;
    left: 0;
}